body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #00000A;
	text-align: left;
	color: #888;
}
#header {
	height: 50px;
	width: 900px;
	text-align: right;
}
#footer {
	height: 50px;
	width: 900px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
	margin-top: 5px;
}
#footer p {
	margin-top: 10px;
}
.footer a {
	text-decoration: none;
	color: #CCC;
}
.footer a:hover {
	text-decoration: underline;
}

.footerRight {
	clear: none;
	float: right;
	margin-right: 20px;
}

.footerLeft {
	float: left;
	margin-left: 10px;
}



#centDiv {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#wording {
	width: 700px;
	padding-top: 20px;
	padding-right: 100px;
	padding-bottom: 20px;
	padding-left: 100px;
}

.heading {
	font-size: .85em;
	font-weight: bold;
}
.credits {
	font-size: 0.85em;
	color: #888;
}
a:link {
	color: #CCC;
}
a:visited {
	color: #999;
}
a:hover {
	color: #FFF;
}
a:active {
	color: #FFF;
}
#navbar {
    width: 900px;
    float: left;
    text-align: center;
    color: #FC3;
    font-size: 16px;
    line-height: 24px;
}

#navbar a {
	color: #FC3;
}
#navbarContact {
	clear: none;
	float: right;
	width: 400px;	
}

#rightCol {
	width: 200px;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
#rightCol img {
	margin-bottom: 10px;
	border: 0px;
}
#rightCol p {
	width: 150px;
}
#contentCentral {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.clear {
	clear:both;	
}
h2 {
 	padding-top: 15px;
}

.addthis_toolbox {
	margin-left: 200px;
	
}
#content {
	overflow: auto;
}
.fpHighlight {
	font-size: 12px;
	color: #FC3;
	}
.fpHighlightLarge {
	font-size: 20px;
	color: #FC3;
	}
.fpHighlight a {
	font-size: 12px;
	color: #FC3;
	}	
.fpHighlightLarge a {
	font-size: 20px;
	color: #FC3;
	}	
